 .u-section-1 {
  background-image: linear-gradient(to bottom, rgba(79, 82, 46, 0.5), rgba(79, 82, 46, 0.5)), url('images/LobbFotoSelbstportraitsAmWald-16lang.jpg');
  background-position: 50% 50%, 100% 50%;
  background-repeat: no-repeat, no-repeat;
  background-size: cover, cover;
}

.u-section-1 .u-sheet-1 {
  min-height: 463px;
}

.u-section-1 .u-text-1 {
  font-weight: 300;
  margin: 70px -12px 0 0;
}

.u-section-1 .u-text-2 {
  margin: 16px 117px 60px 0;
}

@media (max-width: 1199px) {
  .u-section-1 .u-sheet-1 {
    min-height: 382px;
  }

  .u-section-1 .u-text-1 {
    margin-right: 0;
  }

  .u-section-1 .u-text-2 {
    margin-right: 0;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-sheet-1 {
    min-height: 293px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-sheet-1 {
    min-height: 220px;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 464px;
  }

  .u-section-1 .u-text-1 {
    margin-top: 60px;
  }
} .u-section-2 {
  background-image: none;
}

.u-section-2 .u-sheet-1 {
  min-height: 322px;
}

.u-section-2 .u-list-1 {
  margin-top: 50px;
  margin-bottom: 37px;
}

.u-section-2 .u-repeater-1 {
  --gap: 20px;
  grid-auto-columns: calc(33.3333% - 13.3333px);
  grid-template-columns: repeat(3, calc(33.3333% - 13.3333px));
  min-height: 223px;
}

.u-section-2 .u-container-layout-1 {
  padding: 10px 0;
}

.u-section-2 .u-icon-1 {
  width: 64px;
  height: 64px;
  margin: 17px auto 0;
}

.u-section-2 .u-text-1 {
  margin: 16px 0 0;
}

.u-section-2 .u-text-2 {
  margin: 16px 0 0;
}

.u-section-2 .u-btn-1 {
  background-image: none;
  font-weight: 600;
  padding: 0;
}

.u-section-2 .u-container-layout-2 {
  padding: 10px 0;
}

.u-section-2 .u-icon-2 {
  width: 64px;
  height: 64px;
  margin: 17px auto 0;
}

.u-section-2 .u-text-3 {
  margin: 16px 0 0;
}

.u-section-2 .u-text-4 {
  margin: 16px 0 0;
}

.u-section-2 .u-btn-2 {
  background-image: none;
  font-weight: 600;
  padding: 0;
}

.u-section-2 .u-container-layout-3 {
  padding: 10px 0;
}

.u-section-2 .u-icon-3 {
  width: 64px;
  height: 64px;
  margin: 17px auto 0;
}

.u-section-2 .u-text-5 {
  margin: 16px 0 0;
}

.u-section-2 .u-text-6 {
  margin: 16px 0 0;
}

.u-section-2 .u-btn-3 {
  background-image: none;
  font-weight: 600;
  padding: 0;
}

@media (max-width: 1199px) {
  .u-section-2 .u-sheet-1 {
    min-height: 1501px;
  }

  .u-section-2 .u-list-1 {
    margin-top: 701px;
  }

  .u-section-2 .u-repeater-1 {
    grid-auto-columns: calc(33.333333333333336% - 13.333333333333334px);
    grid-template-columns: repeat(3, calc(33.333333333333336% - 13.333333333333334px));
    min-height: 184px;
  }

  .u-section-2 .u-icon-2 {
    margin-top: -93px;
  }

  .u-section-2 .u-icon-3 {
    margin-top: -93px;
  }
}

@media (max-width: 991px) {
  .u-section-2 .u-sheet-1 {
    min-height: 373px;
  }

  .u-section-2 .u-list-1 {
    margin-top: 60px;
    margin-bottom: 60px;
  }

  .u-section-2 .u-repeater-1 {
    grid-auto-columns: calc(33.3333% - 13.3333px);
    grid-template-columns: repeat(3, calc(33.3333% - 13.3333px));
    min-height: 242px;
  }

  .u-section-2 .u-icon-2 {
    margin-top: 17px;
  }

  .u-section-2 .u-icon-3 {
    margin-top: 17px;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-sheet-1 {
    min-height: 1594px;
  }

  .u-section-2 .u-list-1 {
    margin-top: 943px;
  }

  .u-section-2 .u-repeater-1 {
    grid-auto-columns: calc(50% - 10px);
    grid-template-columns: repeat(2, calc(50% - 10px));
    min-height: 545px;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-sheet-1 {
    min-height: 656px;
  }

  .u-section-2 .u-list-1 {
    margin-top: 25px;
    margin-bottom: 45px;
  }

  .u-section-2 .u-repeater-1 {
    grid-auto-columns: calc(100% + 0px);
    grid-template-columns: 100%;
    min-height: 586px;
  }

  .u-section-2 .u-icon-1 {
    margin-top: 12px;
  }

  .u-section-2 .u-icon-2 {
    margin-top: 12px;
  }

  .u-section-2 .u-icon-3 {
    margin-top: 12px;
  }
}.u-section-3 .u-sheet-1 {
  min-height: 812px;
}

.u-section-3 .u-text-1 {
  margin-right: auto;
  margin-left: 99px;
  margin-top: 40px;
}

.u-section-3 .u-form-1 {
  height: 622px;
  width: 942px;
  margin: 27px auto 26px;
}

.u-section-3 .u-form-group-3 {
  margin-left: 0;
}

.u-section-3 .u-form-group-4 {
  margin-left: 0;
}

@media (max-width: 1199px) {
  .u-section-3 .u-form-1 {
    width: 940px;
  }
}

@media (max-width: 991px) {
  .u-section-3 .u-sheet-1 {
    min-height: 827px;
  }

  .u-section-3 .u-text-1 {
    width: auto;
    margin-top: 43px;
    margin-bottom: 0;
    margin-left: 0;
  }

  .u-section-3 .u-form-1 {
    width: 720px;
    margin-top: 24px;
  }
}

@media (max-width: 767px) {
  .u-section-3 .u-form-1 {
    width: 540px;
  }
}

@media (max-width: 575px) {
  .u-section-3 .u-form-1 {
    width: 340px;
  }
} .u-section-4 {
  background-image: linear-gradient(to bottom, rgba(79, 82, 46, 0.5), rgba(79, 82, 46, 0.5)), url('images/LobbFotoSelbstportraitsAmWald-3.jpg');
  background-repeat: no-repeat, no-repeat;
  background-size: cover;
}

.u-section-4 .u-sheet-1 {
  min-height: 494px;
}

.u-section-4 .u-text-1 {
  text-transform: uppercase;
  letter-spacing: 4px;
  font-size: 4.5rem;
  font-weight: 400;
  margin: 234px 0 0;
}

.u-section-4 .u-social-icons-1 {
  white-space: nowrap;
  height: 67px;
  width: 67px;
  min-width: 160px;
  margin: 21px auto 60px;
}

.u-section-4 .u-icon-1 {
  height: 100%;
}

@media (max-width: 1199px) {
   .u-section-4 {
    background-position: 50% 50%, 50% 50%;
  }

  .u-section-4 .u-sheet-1 {
    min-height: 339px;
  }

  .u-section-4 .u-text-1 {
    font-weight: 700;
  }

  .u-section-4 .u-social-icons-1 {
    min-height: 16px;
  }
}

@media (max-width: 991px) {
   .u-section-4 {
    background-position: 50% 50%;
  }

  .u-section-4 .u-sheet-1 {
    min-height: 260px;
  }
}

@media (max-width: 767px) {
  .u-section-4 .u-sheet-1 {
    min-height: 195px;
  }

  .u-section-4 .u-text-1 {
    width: 540px;
  }
}

@media (max-width: 575px) {
  .u-section-4 .u-sheet-1 {
    min-height: 367px;
  }

  .u-section-4 .u-text-1 {
    font-size: 2.25rem;
    width: auto;
    margin-top: 167px;
  }

  .u-section-4 .u-social-icons-1 {
    margin-top: 11px;
    margin-bottom: 43px;
  }
}